id: biogrid-ingest
version: 4.4.226
transform_version: 181c6cf7
biolink_version: 4.3.6
build_version: biogrid-ingest_4.4.226_181c6cf7_4.3.6
generated_at: '2026-07-01T04:16:43Z'
sources:
- id: infores:biogrid
  name: "BioGRID \u2014 Gene/Protein Interactions"
  urls:
  - https://downloads.thebiogrid.org/Download/BioGRID/Release-Archive/BIOGRID-4.4.226/BIOGRID-ALL-4.4.226.mitab.zip
  version: 4.4.226
  version_method: url_path
  retrieved_at: '2026-07-01T04:16:42Z'
artifacts:
- path: biogrid_gene_to_gene_edges.tsv
  sha256: 1c4a988695dd08d20ba363f29d1bead09322425ced8b61d3040c82ba2aba8f2e
tools:
  koza: 2.1.1
  biolink_model: 4.3.6
  kghub_downloader: 0.4.4
